Tns.Nipo.Qlib.Api.Client 1.0.5872.19348

Install-Package Tns.Nipo.Qlib.Api.Client -Version 1.0.5872.19348
dotnet add package Tns.Nipo.Qlib.Api.Client --version 1.0.5872.19348
<PackageReference Include="Tns.Nipo.Qlib.Api.Client" Version="1.0.5872.19348" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Tns.Nipo.Qlib.Api.Client --version 1.0.5872.19348
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Tns.Nipo.Qlib.Api.Client, 1.0.5872.19348"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Tns.Nipo.Qlib.Api.Client as a Cake Addin
#addin nuget:?package=Tns.Nipo.Qlib.Api.Client&version=1.0.5872.19348

// Install Tns.Nipo.Qlib.Api.Client as a Cake Tool
#tool nuget:?package=Tns.Nipo.Qlib.Api.Client&version=1.0.5872.19348
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Specialized HTTP Client for communicating with Qlib v3

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.5872.19348 73,503 1/29/2016
1.0.5792.37566 1,147 11/10/2015
1.0.5788.16732 703 11/6/2015
1.0.5785.24111 775 11/3/2015
1.0.5784.31670 683 11/2/2015